/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body, .elementor-widget-woocommerce-cart .woocommerce, .elementor-widget-woocommerce-my-account {font-family: 'montserrat', sans-serif !important}
a {
    color: #454545;
}

a:hover {
     color: #000000;
}
b, strong {
    font-weight: 600;
}
p {
    margin-bottom: 1.5rem;
}
/* смена цвета при наведении мышки на кнопку */
[type=button],

button,
a.elementor-button--checkout,
ul.products li.product .button,
 {
  background: linear-gradient(to left, #ffffff 50%, transparent 50%) right ;
  background-size: 200%;
  transition: 0.3s ease-out;
}
[type=button]:hover,

button:hover,
a.elementor-button-link:hover,
ul.products li.product .button:hover,
a.elementor-button--checkout:hover,
 {
  background-position: left !important;
}

.button-homepage .elementor-button-icon {transform: rotate(90deg);}

/* замена иконок на shopicons (yith wishlist, корзина в меню, фильтры berocket, wocoomerce поиск) */
.eicon-chevron-right:before,
.eicon-chevron-left:before,
.yith-wcwl-add-button .fa,
.eicon-bag-medium,
.bapf_colaps_smb.fa,
.woocommerce-product-search button:before  {
  font-family: "shopicons" !important;
}

/* корзина в меню */
.eicon-bag-medium:before,
.shopengine-widget .loop-product--btns-inner .button:before {
  content: "\e90e" !important;
}

/* wishlist */
.add_to_wishlist .fa.fa-heart-o:before {
  content: "\e910";
}

/* wishlist активный */
.yith-wcwl-add-button .fa.fa-heart:before {
  content: "\e90c" !important;
}

/* chevron */
.eicon-chevron-right:before,
.eicon-chevron-left:before,
.fa-chevron-down:before,
.fa-chevron-up:before {
	content: "\e900" !important;
}

.fa-chevron-up,
.elementor-accordion-icon-opened {
	transform: rotate(180deg);
}

.eicon-chevron-right {transform: rotate(-90deg);}
.eicon-chevron-left {transform: rotate(90deg);}
/* расположение кнопки wishlist в каталоге */
.yith-wcwl-add-button {
  position: absolute;
  top: 20px;
  z-index: 2;
  right: 0px;
  text-align: right;
}

.yith-wcwl-add-button span {
  display: none;
}

.yith-wcwl-add-button a {
  font-size: 28px;
  color: #454545;
}

.wishlist-single .yith-wcwl-add-button {
  position: relative;

  text-align: left;
}
.wishlist-single .yith-wcwl-add-button span, .wishlist-single .view-wishlist {
  display: inline;
	 font-size: 14px;
	font-weight: 500;
	    vertical-align: middle;
}
.wishlist-single i {vertical-align: middle;}  


/* стиль шапки */
.home .spacing-header {display:none !important}
.elementor-sticky--active.sticky-header-home,
.sticky-header-home:hover {
  box-shadow: 0 -1px #e3e3e3 inset;
  background-color: #ffffff !important;
}

.elementor-sticky--active.sticky-header-home .elementor-nav-menu--main a,
.sticky-header-home:hover .elementor-nav-menu--main a,
.elementor-sticky--active.sticky-header-home a,
.elementor-sticky--active.sticky-header-home i:before,
.sticky-header-home:hover a,
.sticky-header-home:hover i:before {
	color: #454545 !important;
}

.sticky-header-home
  .e--pointer-underline
  .elementor-item.elementor-item-active:after {
  background-color: transparent !important;
}

.elementor-sticky--active.sticky-header-home .logo-white img,
.sticky-header-home:hover .logo-white img {
  filter: invert(100%);
  transition: 0.5s;
  transform: translate(0, -7px) scale(0.7);
}

.elementor-nav-menu--main .elementor-nav-menu ul {box-shadow: 0px 0px 20px 0px rgb(10 7 6 / 10%)}

.icon-wishlist1:before {font-size: 28px;}

/* стиль миникарты */
.elementor-menu-cart__subtotal {
	background: #F6F6F6;
    padding: 10px !important;
}
    
.elementor-menu-cart__subtotal strong,
.elementor-menu-cart__subtotal span {
	font-weight: 500;
}

.elementor-menu-cart__product-remove {border:none !important}
.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before {background: #454545 !important}

/* фильтры  berocket */   
.elementor-widget-wp-widget-berocket_aapf_group h3 {
	font-size: 16px;
    font-weight: 600;
    font-family: montserrat;
}  
.bapf_sfilter .bapf_colaps_smb {
	font-size:10px !important
}
.berocket_single_filter_widget {
	padding: 20px 0 10px 0;
    border-bottom: 1px solid #f1f1f1;
}
.filter-menu {display: inline;
font-size: 16px; font-weight: 500}
.filter-menu i {
vertical-align: middle;
    padding-right: 5px;
    line-height: 20px;
    font-size: 25px;
}

.reset-filter button { 
    font-family: montserrat !important;
    font-weight: 600 !important;
    color: #454545  !important;
    font-size: 12px  !important;
    padding: 0px 15px  !important;
	text-transform: none !important;
  	border: 1px solid #454545 !important;
    background-color: #ffffff  !important;
}

.woocommerce-checkout #payment #place_order:hover, input.button:hover, a.button:hover {background: #fff !important; border: 1px solid #454545 !important; color: #454545 !important}
.bapf_from, .bapf_to {
	font-size:12px;
}
.bapf_slidr_main.ui-widget-content {
	height: 2px;
}
h3.berocket_ajax_group_filter_title {
	font-size: 20px;
	letter-spacing: 0px;
}
.bapf_body ul {
	padding-left: 0px;
}
.bapf_body ul li {
	font-family: montserrat;
	font-size: 14px;
	padding: 5px 0 !important;
}

.filter-sidebar, .menu-mobile {display: none}
.filter-sidebar, .menu-mobile {
	position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #fff;
    width:350px;
    height: 100%;
    overflow-y: scroll;
	-webkit-box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
}


h3.berocket_ajax_group_filter_title {
	display: flex;
	justify-content: space-between;
    align-items: center;
}
h3.berocket_ajax_group_filter_title:after{
	font-family:"shopicons" !important;
	content: '\e901'; 
	font-size: 24px;	
}
#overlay-filter, #overlay-mobile {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.25); /* Black background with opacity */
  cursor: pointer; 
  z-index: 999999;}

/* Стиль checkbox фильтров */
.bapf_body input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.bapf_body input+label {
  display: inline-flex;
  align-items: center;
  user-select: none;
}
.bapf_body input+label::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  vertical-align: middle;
}

.bapf_body input:checked+label::before {
  border-color: #454545;
  background-color: #454545;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
      vertical-align: middle;
}

.bapf_body input:not(:disabled):not(:checked)+label:hover::before {
  border-color: #454545;
}
/* стили для активного состояния чекбокса (при нажатии на него) */
.bapf_body input:not(:disabled):active+label::before {
  background-color: #b3d7ff;
  border-color: #b3d7ff;
}
/* стили для чекбокса, находящегося в фокусе */
.bapf_body input:focus+label::before {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.bapf_body input:focus:not(:checked)+label::before {
  border-color: #80bdff;
}
/* стили для чекбокса, находящегося в состоянии disabled */
.bapf_body input:disabled+label::before {
  background-color: #e9ecef;
}

.bapf_sfilter .bapf_body ul li ul {
    margin-left: 30px;
    padding-top: 5px;
    padding-bottom: 10px;
}

/* стили сортировки */
.woocommerce .woocommerce-ordering, .filter-menu {
    cursor: pointer;
}
.woocommerce-ordering select {

    position: absolute;
    top: 20px;
    right: 0;
    bottom: 0;
    background-image: none;
    color: transparent!important;
    font-weight: 400;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0 15px;
    max-width: 300px;
    width: 100%;
    height: 42px;
    border: var(--wd-form-brd-width) solid var(--wd-form-brd-color);
    border-radius: var(--wd-form-brd-radius);
    color: var(--wd-form-color);
    background-color: var(--wd-form-bg);
    box-shadow: none;
    font-size: 14px;
    transition: border-color .5s ease;


}

.woocommerce-ordering:after {
    font-size: 20px;
    content: "\e911";
    font-family: "shopicons" !important;
}

/* image flipper */
   
.tp-image-wrapper {
	position: relative;
	overflow: hidden;
}

.tp-image-hover {
	position: absolute;
	top: 10px;
	left: 0;
	opacity: 0;
	transition: opacity 0.5s ease-out;
}

.tp-image-hover:hover {
	opacity: 1;
}
img.tp-image, img.tp-image-hover {
    width: 100% !important;
}


.tp-image-wrapper img {margin-bottom: 0 !important;}

.yay-swatches-button {    border-radius: 0px !important;}
.yay-swatches-button.yay-swatches-active {border-color:#454545; background: #454545;}
.yay-swatches-wrapper .variations_form.cart .variations .reset_variations {display:none !important;}

/* аккордион товары */

#accordion .shop_attributes th {text-align: left !important}
#accordion table.shop_attributes tbody>tr:nth-child(odd)>td, #accordion table.shop_attributes tr:nth-child(even) td, table.shop_attributes tbody>tr:nth-child(odd)>th {background-color: #fff !important; vertical-align: middle}
.woocommerce div.product .stock {color: #454545}

#accordion .accordion-title, .my-account-headings {
    font-family: "Montserrat", Sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2.4px;
	border-bottom: 1px solid #ccc  !important;
	padding: 20px 0;
}
#accordion h2 {display:none}
#accordion .accordion-title .icon.icon-arrow-down-1, .my-account-headings .icon.icon-arrow-down-1{float:right}
#accordion .ui-accordion-header-active .icon.icon-arrow-down-1, .highlighted .icon.icon-arrow-down-1 {
	transform: rotate(180deg);
}

#accordion .accordion-content {background-color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 20px 0px 0px 0px;}

#accordion table.shop_attributes tr:nth-child(even) td, #accordion table.shop_attributes tr:nth-child(even) th {
    background-color: #fff;text-align: left;
}

#accordion table.shop_table.shop_table_responsive.my_account_orders tbody>tr:nth-child(odd)>td, #accordion table.shop_table.shop_table_responsive.my_account_orders tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;text-align: left;
}
#accordion  .shop_table.shop_table_responsive.my_account_orders {background-color: #f9f9f9; padding: 20px;}

#accordion table td, #accordion table th {border-left: none;border-right: none;
font-family: montserrat; }
#accordion table.shop_attributes {border-top: none;}
#accordion table th {font-weight: 600}
#accordion table.shop_attributes td {font-style:normal}

.woocommerce div.product form.cart .variations label {font-weight: 500;}
.woocommerce div.product form.cart .variations label .yay-swatches-attribute-preview {display: none !important;}



    


    
.woocommerce-Price-amount.amount {color:#454545; font-weight: 600;}


[type=button]:focus, [type=submit]:focus, button:focus, input[type=search]:focus, select:focus { outline: 0px auto -webkit-focus-ring-color;}
input[type=search], .woocommerce-product-search button {padding: 0;}

[type=button], [type=submit], button {color: #454545; border-color: #454545; border-radius:0; background:#fff}
[type=button]:hover, [type=submit]:hover, button:hover {background: #454545; color: #fff;}
select, button {border-radius:0px}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {text-align: center !important;}

/* Форма поиска */
.search-field {    border: none !important;
    border-bottom: 1px solid #454545 !important;
    border-radius: 0px !important;}
    .woocommerce-product-search button:before {content: '\e90f';     font-size: 24px; }
    .woocommerce-product-search button {border:none; border-radius:0; border-bottom: 1px solid #454545 !important;}
    .woocommerce-product-search {display:flex;}

.dgwt-wcas-search-wrapp,  .dgwt-wcas-search-wrapp input {width: 100%; max-width: 100% !important;}

#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 9999; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}


/* стили для поиска ajax */
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {border:none; height:80px; border-radius:0; padding: 0 80px !important;}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder {text-transform:uppercase; font-style:normal; font-weight: 600; font-size: 20px; letter-spacing: 2.4px}
.showsearch, .showfilter, .showmobile {display:block !important}

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {left: 50px;}

.dgwt-wcas-suggestions-wrapp {padding: 0 50px; display:flex; flex-wrap:wrap; gap: 30px}
.dgwt-wcas-suggestion, .dgwt-wcas-content-wrapp {flex-direction: column; justify-content:  start;}
.dgwt-wcas-si {
	width: 300px;
    max-width: 300px
}
.dgwt-wcas-has-img .dgwt-wcas-suggestion.dgwt-wcas-suggestion-product {flex:1 1 300px}
.dgwt-wcas-has-img .dgwt-wcas-sp>* {display: inline}
.dgwt-wcas-si img {max-height: 100%; border-radius: 0; border:none}
.dgwt-wcas-suggestion-selected {background: #fff}
.dgwt-wcas-st {text-align:center;  color: #454545;font-size: 14px;font-weight: 500; margin-bottom:10px}
.dgwt-wcas-content-wrapp {margin-top: 20px; font-family: montserrat}

.dgwt-wcas-preloader.dgwt-wcas-close {margin-right: 50px}

ul.products li.product span.onsale {margin: 20px 20px 20px 10px !important; top:20px !important; left:20px!important;}
	.woocommerce-result-count {display:none !important}

/* New badge in archive page */
.ct-woo-card-extra.new-badge{
	position: absolute;
    background: #efefef;
	color: #454545;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 50px;
	font-size: 10px;
	padding: 5px;
	left: 15px;
	z-index: 2;
	display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
	top: 25px;
}
/* New badge in single product page page */
.itsnew {
   background: #ffffff;
   padding: 5px 10px;
   font-size: 12px;
   font-weight: 600;
   color: #454545;
   margin-top: 15px;
   float: right;
   top: 15px;
}

/* стиль товара на странице каталог вставленного через шорткод */

.woocommerce-loop-product__title {    font-family: "Montserrat", Sans-serif;
    font-size: 11px !important;
    font-weight: 500; text-transform: uppercase; padding-top: 20px !important;}
ul.products li.product .button {
	color: #454545;
    background-color: #FFFFFF;
    border-color: #454545;
    font-family: "Montserrat", Sans-serif;
    font-size: 12px;
    font-weight: 500;
	letter-spacing: 2.4px;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width: 140px;
    margin: 0 auto;
	margin-top: auto !important;
}

ul.products li.product .button:hover {color: #FFFFFF;
    background-color: #454545;
    border-color: #FFFFFF;

}

ul.products li.product .price ins, .woocommerce ul.products li.product .price {color: #454545; margin-bottom: 5px !important}
ul.products li.product {text-align: center; display: flex !important; flex-direction: column !important}
.woocommerce ul.products li.product .price {margin-top: auto !important;     margin-bottom: 1em;}

.new-product .filter-menu, 
.new-product .woocommerce-ordering {display:none}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    margin-left: 0;
}
.woocommerce .products ul, .woocommerce ul.products {display: grid;
    grid-column-gap: 40px;
    grid-row-gap: 60px;}
.woocommerce .products ul.columns-4, .woocommerce  ul.products.columns-4{grid-template-columns: repeat(4,1fr);}
.woocommerce .products ul.columns-5 {grid-template-columns: repeat(5,1fr);}
.woocommerce .products ul.columns-6 {grid-template-columns: repeat(6,1fr);}
.woocommerce .products ul:before, .woocommerce ul.products:before {display:none !important}

/* оформление заказа */ 
.woocommerce-checkout th.product-name,  .woocommerce-checkout th.product-total, .cart-subtotal {display:none}
.woocommerce-cart-form__cart-item.cart_item .backorder_notification {display:none}

.woocommerce-checkout-review-order-table .cart_item .product-name {width: 60%}

.checkout_coupon.woocommerce-form-coupon p:first-child {
  display: none !important;
}
.checkout_coupon.woocommerce-form-coupon {
  display: flex !important;
}

.woocommerce-form-coupon-toggle {
  display: none;
}

.checkout_coupon {
  padding: 15px 25px 15px;
}
.coupon-form td {
  padding: 10px 0;
}

.checkout_coupon.woocommerce-form-coupon input,
.checkout_coupon.woocommerce-form-coupon button {
  height: 30px;
}
.checkout_coupon.woocommerce-form-coupon button {
  font-size: 14px;
}
.checkout_coupon {
  max-width: 100%;
}

.woocommerce form.checkout_coupon {border: none;
    padding: 0px;
    margin: 0;}


#coupon_code { border-radius: 0}
.checkout_coupon.woocommerce-form-coupon input, .checkout_coupon.woocommerce-form-coupon button {height: 40px}
.checkout_coupon.woocommerce-form-coupon button {
	font-family: montserrat;
	font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #454545;
    color: #ffffff;
    border-radius: 0;
    padding: 10px;
}
.elementor-widget-woocommerce-checkout-page .woocommerce h3 {    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 2.4px; text-align: center}

.checkout_coupon .form-row.form-row-first {flex: 1 1 100%}
.checkout_coupon .form-row.form-row-last {flex: 1;}
.e-checkout__column-inner.e-sticky-right-column, .e-cart-totals.e-cart-section {box-shadow: 0px 0px 20px 0px rgb(10 7 6 / 10%);

}
#billing_country_field{display:none}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {display:none}
.shipping_address {border:none !important}
.optional{display:none}
.woocommerce form .form-row .required {color: #000}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
	background: #f9f9f9;
	color: #454545;
	font-family: montserrat;
	font-size: 14px;
    font-weight: 500;
  }

.select2-results__option {font-family: montserrat !important;
	font-size: 14px !important;
    font-weight: 500 !important;}
.select2-dropdown {border-color: rgba(0,0,0,.1); border-radius: 0}

.woocommerce-shipping-totals.shipping th, .order-total th {text-transform: uppercase; }
.woocommerce-checkout-review-order-table .product-total, .order-total td {text-align: right}
.woocommerce table.shop_table td {padding:0px}
.woocommerce-checkout-review-order-table th {font-weight: 600 !important}
.woocommerce-privacy-policy-text  {display:none}

/* Стиль уведомлений */
.woocommerce-message {border-top-color: #454545; font-size: 15px;}
.woocommerce-message::before {content: "";}
.woocommerce-error, .woocommerce-info, .woocommerce-message { border-width: 1px; font-family: 'Montserrat';}

.woocommerce-error::before {font-family: shopicons;content: "\e917"; font-size: 20px}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
	margin-left: 20px!important;}


.woocommerce-info::before {font-family: shopicons;content: "\e904"; font-size: 20px}

/* корзина */
.cart_totals h2 {display:none}
.woocommerce-cart .elementor-widget-woocommerce-cart .e-cart__container {grid-template-columns: 70% auto;}
.elementor-widget-woocommerce-cart .woocommerce-page .cart_totals table.shop_table_responsive tr td:before, .elementor-widget-woocommerce-cart .woocommerce .cart_totals table.shop_table_responsive tr td:before {
   font-weight: 600 !important;
    color: #454545;
    text-transform: uppercase;
}
.e-shop-table.e-cart-section thead th, .e-shop-table.e-cart-section tbody td {border-bottom: 1px solid rgba(0,0,0,.1) !important;}
.e-shop-table.e-cart-section table {padding-top: 30px}
.free-shipping-remain {    font-size: 14px;
    padding: 10px 20px 10px 20px;
    background: #454545;
    display: inline-block;
    color: #ffffff;
    text-align: right;
    float: right;
    font-weight: 500;
    border-radius: 50px;}

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before Ъ{background-color: #454545d1}

.free-shipping-remain .woocommerce-Price-amount.amount {
	color: #ffffff;
}
.free-shipping-remain .icon.icon-delivery-1 {
	font-size: 26px;
    vertical-align: middle;
}

.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button:hover, .elementor-widget-woocommerce-cart .woocommerce button.button:hover {border-color: #454545 !important}

.coupon-col-start #coupon_code { background: #fff; border: 1px solid rgba(0,0,0,.1); padding: 12px}
.elementor-widget-woocommerce-cart .woocommerce a:not(.add_to_cart_button):not(.restore-item):not(.wc-backward):not(.wc-forward):hover {color: #000 !important}

/* стиль  кнопок плюс и минус количество товара в корзине и на стр товара */
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
     display: none;
     margin: 0;
}
.quantity input.qty {
     appearance: textfield;
     -webkit-appearance: none;
     -moz-appearance: textfield;
}
 .woocommerce .input-text.qty {
	padding: 0 !important;
	text-align: center !important;
	min-height: 18px;
    max-height: 18px;
	width: 2.631em;
	 border: none
}
.product-quantity .quantity, .quantity {
	display: flex;
    align-items: center;
	justify-content: center;
}
th.product-quantity {
	text-align: center
}

.minus:before {font-family: shopicons; content: "\e908";font-size: 20px;
}
.plus:before {font-family: shopicons; content: "\e90a";font-size: 20px;
}

.minus, .plus {font-size: 20px; color: #454545 !important; background: #fff !important;  padding: 0px !important;width: 24px;
    height:  24px; border: 1px solid #454545;    border-radius: 50px !important; display: flex; align-items:center; justify-content: center; letter-spacing: 1px !important;}
.minus:hover, .plus:hover {color: #454545 !important;   background-color: transparent !important}
.minus:focus, .plus:focus {background-color: transparent; color: #454545}

/* Стили для главной */
.products-homepage-new .woocommerce-loop-product__buttons{ display:none }

/* стили формы Unisender */

.form-unisender {justify-content: start; display: flex;
    align-items: end; gap: 10px; flex-wrap:wrap;
	width: 100%;
}

.form-unisender input {border-radius: 0px}

.button-unisender input {background: #454545; color: #fff; border:1px solid #454545; width: 100%}
.button-unisender input:hover {background: #fff; color: #454545}
.dialog-lightbox-widget {z-index: 99999}
.email-unisender {width: 60%}
.email-unisender label {width: 100%}
.button-unisender  {width: 36%;}
.checkbox-unisender {display: flex; width: 100%; align-items: center; gap:10px;}
.form-popup .form-unisender {justify-content: center}

/* Стили страницы Избранные*/
.wishlist-title-container, .wishlist_view thead {display:none}
.wishlist_view .fa.fa-trash {font-family: shopicons}
	.wishlist_view .fa.fa-trash:before {content: "\e91b"; font-size: 8px;}

.woocommerce .wishlist_view h3 {margin-bottom: 10px !important; font-size: 12px !important;
    font-weight: 500 !important; text-align:center !important}
	.wishlist_view .item-wrapper {display: flex !important;
    flex-direction: column;  width: 100% !important}
	.wishlist_table.mobile li .item-wrapper .product-thumbnail {max-width: 100%}
	.wishlist_table.mobile li .item-wrapper .item-details {width: 100%}
	
	.wishlist_view {padding: 10px; display: grid;
    grid-template-columns: repeat(4, 1fr);grid-column-gap: 20px;
    grid-row-gap: 40px;}
	.wishlist_table.mobile li .item-wrapper .product-thumbnail {margin-right: 0px}
	.wishlist_view li {position: relative; padding-top:30px}
	.wishlist_view .product-remove {position: absolute;
	top:0}
	
	.wishlist_view .remove_from_wishlist {font-size: 12px; font-weight: 500}
	.wishlist_table.mobile li .item-details table.item-details-table {margin-bottom: 0px}
	.wishlist_view .item-details-table td, .wishlist_view  .additional-info-wrapper td {font-weight: 500 !important; font-size: 12px !important; color: #1b8e19!important}
	.wishlist_view .item-details-table td.label, .wishlist_view .additional-info-wrapper td.label {display:none}
	
	.wishlist_view .item-details-table td.value,  .wishlist_view .additional-info-wrapper td.value  {text-align: center !important; border-top:none !important; padding: 0px !important}
	
	.wishlist_view .add_to_cart {
	font-size: 12px !important;
    border: 1px solid #454545  !important;
	padding: 3px 10px !important;
    text-transform: uppercase;
    font-weight: 500; }
	
	.wishlist_view .add_to_cart:hover {background: #454545; color: #fff !important}

/* страница мой акканут */
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-address-fields .button, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-EditAccountForm .button {background: #454545 !important; border-radius: 0!important; font-weight: 500; font-size: 12px; text-transform: uppercase; letter-spacing: 2.4px; border: 1px solid #454545 !important;}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-address-fields .button:hover, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-EditAccountForm .button:hover { background: #fff !important; color: #454545 !important}

.elementor-widget-woocommerce-my-account .e-my-account-tab__view-order .order_details, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) address {padding: 0px !important}
.elementor-30 .elementor-element.elementor-element-2fde95f .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .order-again .button:hover, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h2, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h3 {color: #454545 !important}
.woocommerce-MyAccount-content #accordion .accordion-title, .my-account-headings {font-size: 14px;
    font-weight: 700;padding: 30px 0;margin: 30px 0;}
.woocommerce-MyAccount-content .woocommerce-address-fields {padding: 0px !important}
#accordion .woocommerce-Addresses a {bottom: -15px; margin-left: 0px;     font-weight: 600;
    text-decoration: underline;}

.woocommerce-MyAccount-content h3 {padding-top: 30px}
#accordion .woocommerce-Addresses address {font-style:normal}
#accordion .woocommerce-Addresses h3 {margin-bottom: 20px}
.logout-link {
    letter-spacing: .2em;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
}

.my-account-header {letter-spacing: .2em;
    text-transform: uppercase;
        font-size: 20px !important;
    margin-bottom: 20px !important;
} 

.woocommerce-MyAccount-content-wrapper .woocommerce-info, .woocommerce-message {
    padding:0;
    background-color: #fff;
    border-top: none
}
.woocommerce-info::before {
    content: "";
}
.elementor-widget-woocommerce-my-account {color: #454545 !important}



.woocommerce-MyAccount-navigation {display: none !important;}
.woocommerce-MyAccount-content {width: 100% !important; padding: 0px !important}
.yith_wcwl_wishlist_footer {display:none}


ul.flex-direction-nav {
    position: absolute;
    top: 50%;
    z-index: 99999;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;}

li.flex-nav-prev {float: left;      margin-left: 20px;  transform: rotate(90deg);}
li.flex-nav-next {float: right;      margin-right: 20px;  transform: rotate(270deg);}
a.flex-next {visibility:hidden;font-size: 0;}
a.flex-prev {visibility:hidden;font-size: 0;}
a.flex-next::after {visibility:visible;content: "\e900";
    font-family: 'shopicons';font-size: 30px;    }
a.flex-prev::after {
    visibility:visible;
    content: "\e900";
    font-family: 'shopicons';font-size: 30px;}
.woocommerce div.product div.images .flex-control-thumbs {    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-top: 10px;}
	.woocommerce div.product div.images .flex-control-thumbs li img {border: 1px solid #eaeaea; padding: 5px}


	
	.footer-color	.elementor-item, .footer-color .elementor-heading-title {color: #fff !important}
	.footer-color .subscription-form {background-color: #fff;
    padding: 20px;
    margin: 0px;}
	.footer-color .subscription-form .elementor-heading-title{color: #454545 !important}


.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li {border:none}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {background: #fff}
@media (max-width: 1400px) {
	.email-unisender {width: 50%}
	.button-unisender {width: 46%}
}
@media (max-width: 1024px) {
    .woocommerce-cart .elementor-widget-woocommerce-cart .e-cart__container  {grid-template-columns: repeat(1,1fr); }
	
	
	th.product-quantity {text-align: center}
.product-quantity .quantity {  justify-content: end ;}
	.email-unisender, .button-unisender {width: 100%}
}
@media (max-width: 720px) {
	.wishlist_view {
		grid-template-columns: repeat(2, 1fr); }
	
	.home .sticky-header  {margin-bottom: 0px !important}


	
	.woocommerce div.product div.images .flex-control-thumbs li {width: 25%}
	.elementor-button.elementor-button--view-cart {display: block !important}
	.free-shipping-remain {    font-size: 13px;}
	
	.elementor-nav-menu--layout-horizontal {

		justify-content: space-evenly;}
	
	.product-quantity:before {padding-top: 5px}
	
	.woocommerce .products ul, .woocommerce ul.products {display: grid;
    grid-template-columns: repeat(2,1fr);grid-column-gap: 20px;
    grid-row-gap: 20px;}
	
	.woocommerce .products ul.columns-4, .woocommerce ul.products.columns-4 {
    grid-template-columns: repeat(2,1fr);
}
	
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {width: 100%}
	
	.woocommerce-ordering select {top:0px; max-width: 200px}
	
.woocommerce-cart table.cart tr.woocommerce-cart-form__cart-item.cart_item {
    padding-left: 80px;
    border-bottom: 1px solid #eceef4 !important;
}
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block;
}
	.woocommerce-cart table.cart .product-thumbnail {
    position: absolute;
    left: 0;
}
	.woocommerce-page table.shop_table_responsive tr td.product-thumbnail::before, .woocommerce-page table.shop_table_responsive tr td.product-name::before  {display:none}
	.woocommerce-cart table.cart td.product-name {
   text-align: left !important;
    margin-right: 2.5em;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 18px;
}
	.shop_table_responsive tr {
    position: relative;
}
	.woocommerce-cart table.cart td.product-remove {
    position: absolute;
    top: 20px;
    right: 0;
}
	
	.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button {border-radius: 0}
	.woocommerce-cart table.cart td {border:none !important; padding: 5px !important;}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    height: 60px;
    border-radius: 0;  
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
	 padding: 0 50px !important;
}
	.menu-mobile .elementor-container {height: 100%}
	.menu-mobile  .elementor-widget-wrap 
	{ flex-direction: column; }
	
	.menu-mobile .elementor-container .elementor-section{
  margin-top: auto;
}
	
	.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    left: 20px;
}

	
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder {text-transform:uppercase; font-style:normal; font-weight: 600; font-size: 16px; letter-spacing: 2.4px}
	
	.menu-mobile .has-submenu {justify-content:space-between}
	h3.bapf_hascolarr {margin-top: 5px; margin-bottom: 5px}
	.bapf_sfilter {margin-bottom: 0px;}
	
	ul.products li.product span.onsale {
    margin: 0px !important;
    top: 10px !important;
    left: 10px!important;
		min-width: 30px!important;
    min-height: 30px!important;
    line-height: 30px!important;
		font-size: 11px!important;
}
	
	
	.checkbox-unisender {
  
    gap: 7px;
}
	
	.menu-confident .elementor-nav-menu {
    -webkit-box-pack: center  !important;
    -ms-flex-pack: center  !important;
    justify-content: center  !important;
}
.footer-color .subscription-form {
    margin: 20px 20px 0px 20px;}

}